glibmm 2.50.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- z

### - s -

- SEEK_TYPE_CUR : Glib
- SEEK_TYPE_END : Glib
- SEEK_TYPE_SET : Glib
- SEND_MESSAGE_FLAGS_NONE : Gio::DBus
- SEND_MESSAGE_FLAGS_PRESERVE_SERIAL : Gio::DBus
- SERVER_FLAGS_AUTHENTICATION_ALLOW_ANONYMOUS : Gio::DBus
- SERVER_FLAGS_NONE : Gio::DBus
- SERVER_FLAGS_RUN_IN_THREAD : Gio::DBus
- SETTINGS_BIND_DEFAULT : Gio
- SETTINGS_BIND_GET : Gio
- SETTINGS_BIND_GET_NO_CHANGES : Gio
- SETTINGS_BIND_INVERT_BOOLEAN : Gio
- SETTINGS_BIND_NO_SENSITIVITY : Gio
- SETTINGS_BIND_SET : Gio
- SIGNAL_FLAGS_MATCH_ARG0_NAMESPACE : Gio::DBus
- SIGNAL_FLAGS_MATCH_ARG0_PATH : Gio::DBus
- SIGNAL_FLAGS_NO_MATCH_RULE : Gio::DBus
- SIGNAL_FLAGS_NONE : Gio::DBus
- SOCKET_CLIENT_COMPLETE : Gio
- SOCKET_CLIENT_CONNECTED : Gio
- SOCKET_CLIENT_CONNECTING : Gio
- SOCKET_CLIENT_PROXY_NEGOTIATED : Gio
- SOCKET_CLIENT_PROXY_NEGOTIATING : Gio
- SOCKET_CLIENT_RESOLVED : Gio
- SOCKET_CLIENT_RESOLVING : Gio
- SOCKET_CLIENT_TLS_HANDSHAKED : Gio
- SOCKET_CLIENT_TLS_HANDSHAKING : Gio
- SOCKET_FAMILY_INVALID : Gio
- SOCKET_FAMILY_IPV4 : Gio
- SOCKET_FAMILY_IPV6 : Gio
- SOCKET_FAMILY_UNIX : Gio
- SOCKET_MSG_DONTROUTE : Gio
- SOCKET_MSG_NONE : Gio
- SOCKET_MSG_OOB : Gio
- SOCKET_MSG_PEEK : Gio
- SOCKET_PROTOCOL_DEFAULT : Gio
- SOCKET_PROTOCOL_SCTP : Gio
- SOCKET_PROTOCOL_TCP : Gio
- SOCKET_PROTOCOL_UDP : Gio
- SOCKET_PROTOCOL_UNKNOWN : Gio
- SOCKET_TYPE_DATAGRAM : Gio
- SOCKET_TYPE_INVALID : Gio
- SOCKET_TYPE_SEQPACKET : Gio
- SOCKET_TYPE_STREAM : Gio
- SPAWN_CHILD_INHERITS_STDIN : Glib
- SPAWN_CLOEXEC_PIPES : Glib
- SPAWN_DEFAULT : Glib
- SPAWN_DO_NOT_REAP_CHILD : Glib
- SPAWN_FILE_AND_ARGV_ZERO : Glib
- SPAWN_LEAVE_DESCRIPTORS_OPEN : Glib
- SPAWN_SEARCH_PATH : Glib
- SPAWN_SEARCH_PATH_FROM_ENVP : Glib
- SPAWN_STDERR_TO_DEV_NULL : Glib
- SPAWN_STDOUT_TO_DEV_NULL : Glib
- SUBTREE_FLAGS_DISPATCH_TO_UNENUMERATED_NODES : Gio::DBus
- SUBTREE_FLAGS_NONE : Gio::DBus